# SAU\_DL (Saudi Arabia Driving Licence)

**Note**: Not all the fields are available, it depends on the version of the card

| **Front**             |                                                                                                          |
| --------------------- | -------------------------------------------------------------------------------------------------------- |
| faceImage             | Base64 encoded face image of the user. The format is the same as per the image uploaded, e.g. png or jpg |
| fullName              | Full Name                                                                                                |
| fullNameArabic        | Full Name in Arabic                                                                                      |
| documentNumber        | Document Number                                                                                          |
| documentNumberArabic  | Document Number in Arabic                                                                                |
| dateOfBirth           | Date of Birth                                                                                            |
| dateOfBirthFormatted  | ISO-8601 format yyyy-MM-dd                                                                               |
| dateOfBirthArabic     | Date of Birth in Arabic                                                                                  |
| issueDate             | Issue date                                                                                               |
| issueDateFormatted    | ISO-8601 format yyyy-MM-dd                                                                               |
| issueDateArabic       | Issue date in Arabic                                                                                     |
| dateOfExpiry          | Date of Expiry                                                                                           |
| dateOfExpiryFormatted | ISO-8601 format yyyy-MM-dd                                                                               |
| dateOfExpiryArabic    | Date of Expiry in Arabic                                                                                 |
| nationality           | Nationality                                                                                              |
| nationalityArabic     | Nationality in Arabic                                                                                    |
| bloodGroup            | Blood group                                                                                              |
| cardVersion           | Card version                                                                                             |
| restrictionCode       | Restriction code                                                                                         |
| restrictionCodeArabic | Restriction code in Arabic                                                                               |
| licenseCategory       | License category                                                                                         |
| licenseCategoryArabic | License category in Arabic                                                                               |
| **Front**             |                                                                                                          |
| serialNumber          | Serial number                                                                                            |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.uqudo.com/docs/kyc/uqudo-api/scan/country-specific-ids/sau_dl-saudi-arabia-driving-licence.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
